2026-10-29

Summary: New Subsidy Applications endpoints and events for collecting the subsidy application data of retirement products.

Subsidy Applications

New Endpoints: Create, List, Get, and Cancel Subsidy Applications

Documented four new endpoints to send, read, and cancel the subsidy application of a retirement product. A subsidy application represents application for the government subsidy (Zulage) of a retirement product. The application includes the customer's eligibility, the spouse, and the children information.

Any update to the subsidy application creates a new version of the application, with new identifier and with the status created. The previous created version becomes superseded. The new version becomes active when the application is accepted for the subsidy, after the new version becomes active, the previous active version will become superseded. Subsidy application could also be rejected, in that case the status will move to rejected. Event will be produced when a status change happens to the subsidy application version.

By creating subsidy application the customer gives us the authorization (Vollmacht) to apply for the government subsidy.
The request gives the authorization, and the time of the request is the date of the authorization and of the signature.

Events

New Events of subsidy application

  • subsidy_application.created is sent when a new version is created.
  • subsidy_application.activated is sent when a version becomes active.
  • subsidy_application.superseded is sent when a version becomes superseded.
  • subsidy_application.canceled is sent when a version is canceled.
  • subsidy_application.rejected is sent when a version is rejected.

The new SubsidyApplicationEventContext holds the account, the subsidy application, and the product. You can filter events with the new context.subsidy_application query parameter on GET /events.

Example context:

{
  "account": "cusa_c2c3f89ec0524b6e818ce00c16e4897f",
  "subsidy_application": "sapp_7c1e9b2a4d6f4e0b8a3c5d7e9f1a2b3c",
  "product": "ret_123"
}